Subject: RE: MILKWEED

From: [email-masked]
Date: Sun, 12 Mar 1995 22:29:57 GMT

Growing up on a farmer, fighting the milkweeds. I never thought anyone
would ever want to grow them. I live in southeastern Ohio, if your looking
for Milkweed with blue flowers, we have more than we need or want. I would
be able to get them until seasons in, but if you tell me how to get seeds
properly. I'd be more than glad to send them to you.

                                             Lisa